Subject: FW: Activity Rates for 2002
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Nov 2001 05:51:52 -0800 (PST)

FYI!

 -----Original Message-----
From: 	Baker, Lee  
Sent:	Sunday, November 25, 2001 9:32 PM
To:	Chandler, Bob
Cc:	Lin, Judy; Botello, Mary; Apodaca, Vera; Prendergast, Pat; Concklin, Elaine
Subject:	FW: Activity Rates for 2002

The ETS standard activity types and their corresponding rates were set at the time of the SAP go live, in July 2000.  With the labor true-up process in place it really does not matter what the standard rates are; at month end the standard rate used when someone exception codes, is trued-up to actual.  During the month you can have a variance before the true-up takes place.  From an O&M standpoint ETS does not utilize the real time reporting feature of SAP due to our cost allocation model.  IF Project Systems is being utilized to manage real-time project costs, during the month, a variance will always exist prior to true up.  Routine rate review and maintenance will limit the variance.

My recommendation is that if adjustments are made they should be coordinated at the ETS consolidated level.  At the time of the SAP implementation Allison Milan conducted a study across the different companies and Accounting set the rates with the participation of HR.  Since going live with SAP the integrity of the ETS standard activity types and their corresponding rates and their application to all cost centers has not been maintained because there is not central control point for this process.

Theoretically they should now be off by the merit increase in 2001.  Each year at merit time would be the logical time to make adjustments to the rates.  An option would be to wait until 2002 merit time and make adjustments based on 2001 and 2002 merit results.  It would also be a good time to synchronize all of the ETS "F" cost centers with the same rates.

If I can provide any additional help, please let me know.  Thanks.

    Lee Baker
    Manager Financial Planning
    ETS Operations Financial Planning
    (713) 853-5292

 -----Original Message-----
From: 	Lin, Judy  
Sent:	Wednesday, November 21, 2001 8:45 AM
To:	Botello, Mary; Apodaca, Vera; Baker, Lee; Prendergast, Pat
Subject:	FW: Activity Rates for 2002

Do we need to adjust/change 2002 labor activity rates for Co. 0366, 1202 and 1195?

Please advise.

Judy 3-7193

 -----Original Message-----
From: 	Freudenburg, Paul  
Sent:	Tuesday, November 20, 2001 3:32 PM
To:	Bloom, Patricia; Brannon, Biff; Burns, Donna; Cisneros, Maria; Cockrell, Rainier; Andrews, David; Davoli, Jim; Derr, Dawn; Erwin, Jill; Jackson, Nikole; Johnson, Eric; [email-masked]'; [email-masked]'; Lin, Judy; Marshall, Suzanne; Mccall, Patti; Miller, Sheila; Pittman, Julia; Pritt, Deborah; Salinas, Johnny; Shannon, Patricia; Smith, Jeff E.; Spoede, Amy; Digilormo, Susan; [email-masked]'; 'West, TerryGiovannini, Jana'; Nutt, Jeff; Schwertner, Brian
Cc:	Fritz, Duane
Subject:	FW: Activity Rates for 2002

All,

This is to inform you that the activity rates have been copied from December 2001 to all periods in 2002.  Please validate for your business unit and notify me with any issues.  If you need to make adjustments to the rates you may also proceed with that process.

These rates need to be validated prior to Jan 1 to ensure a smooth transition.  Please respond back to this email when complete.

Thanks, Paul

 -----Original Message-----
From: 	Freudenburg, Paul  
Sent:	Wednesday, November 14, 2001 8:43 AM
To:	Bloom, Patricia; Brannon, Biff; Burns, Donna; Cisneros, Maria; Cockrell, Rainier; Andrews, David; Davoli, Jim; Derr, Dawn; Erwin, Jill; Jackson, Nikole; Johnson, Eric; [email-masked]'; [email-masked]'; Lin, Judy; Marshall, Suzanne; Mccall, Patti; Miller, Sheila; Pittman, Julia; Pritt, Deborah; Salinas, Johnny; Shannon, Patricia; Smith, Jeff E.; Spoede, Amy; Digilormo, Susan; [email-masked]'; West, Terry
Cc:	Fritz, Duane
Subject:	Activity Rates for 2002

All,

This is a follow-up to the email sent several weeks ago concerning activity rate planning for 2002.  

I have begun the process of copying the existing rates planned for December of 2001 to all periods in 2002.   I am currently thru period 5, 2002 and expect to be complete with period 6, 2002 by late today.

Requested actions:

1.  After we are complete it will be the responsibility of each business unit to go in and confirm data and nofity me of any issues.  I expect to be complete by Wednesday of next week which will give you at least a month to review.

2.  Also, please notify me if there are any additional changes to the primary and secondary contact list for your business unit.  I have made the changes that I have received at this point and the current distribution reflects those changes.

Look for a note from me next week that signals completion of the data copy.  If you would like to begin reviewing data thru period 5 please do so.

Thanks, Paul

Call me with any questions at ext 55013.